Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-SU-2012:0969-1: moderate: bind: Fixed a remote denial of service in DNSSEC
openSUSE Security Update: bind: Fixed a remote denial of service in DNSSEC
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:0969-1
Rating: moderate
References: #772945
Cross-References: CVE-2012-3817
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Bind was updated to fix a denial of service (crash) during
heavy DNSSEC validation load that can cause a "Bad Cache"
assertion failure.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-494

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

bind-9.8.3P2-4.17.1
bind-chrootenv-9.8.3P2-4.17.1
bind-debuginfo-9.8.3P2-4.17.1
bind-debugsource-9.8.3P2-4.17.1
bind-devel-9.8.3P2-4.17.1
bind-libs-9.8.3P2-4.17.1
bind-libs-debuginfo-9.8.3P2-4.17.1
bind-lwresd-9.8.3P2-4.17.1
bind-lwresd-debuginfo-9.8.3P2-4.17.1
bind-utils-9.8.3P2-4.17.1
bind-utils-debuginfo-9.8.3P2-4.17.1

- openSUSE 12.1 (x86_64):

bind-libs-32bit-9.8.3P2-4.17.1
bind-libs-debuginfo-32bit-9.8.3P2-4.17.1

- openSUSE 12.1 (noarch):

bind-doc-9.8.3P2-4.17.1

- openSUSE 12.1 (ia64):

bind-libs-debuginfo-x86-9.8.3P2-4.17.1
bind-libs-x86-9.8.3P2-4.17.1


References:

http://support.novell.com/security/cve/CVE-2012-3817.html
https://bugzilla.novell.com/772945


< Previous Next >
This Thread
  • No further messages